Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.ease.lang.python Unit Test
Bundle-SymbolicName: org.eclipse.ease.lang.python.test
Bundle-Version: 0.10.0.qualifier
Fragment-Host: org.eclipse.ease.lang.python
Bundle-RequiredExecutionEnvironment: JavaSE-17
Require-Bundle: org.junit.jupiter.api;bundle-version="5.5.0",
 org.mockito,
 org.python.pydev.ast,
 org.python.pydev.core 
Automatic-Module-Name: org.eclipse.ease.lang.python.test
